Subject: Need Xserve G5 (or power supply for it)

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 04 Apr 2012 11:37:41 +1000

Hi folks !

My good old Xserve is dead... it looks like the PSU thought it's hard to
tell...

I'm right in the middle of reworking the thermal control driver for
those beasts (PowerMac7,2 PowerMac7,3 and RackMac3,1) so I will need to
test on one of these.

Anybody around with one of them who could help me with the testing ?
(Somebody with a spare PSU willing to ship it to .au would be even
better).

Thanks !

Ben.